Subject: [Anima] Design team mode of operations !!! Re: Conclusion: adopt draft-pritikin-anima-bootstrapping-keyinfra as ANIMA WG document

From: Toerless Eckert <[email-masked]>
Date: Thu, 13 Aug 2015 13:53:23 -0700

Hannes,

answering to your first point:

Before setting up the design teams, we (anima-chairs) did consult with more
experienced folks and got clear recommendations that design teams are the best way
to focus work on widely diverging topics to accelerat results.

We also got clear warnings that design teams in the past have ben right or wrongfully
seen as evil, secretive, preoccupied etc.. pp. 

We thought to understand how we could avoid the badness and just epxloid the goodness
by setting up our design teams accordingly, and i thought i had more than once
explain in the WG how the anima design teams are open. But to be very sure,
i have tried to write it down more complete on the wiki:

  http://trac.tools.ietf.org/wg/anima/trac/wiki
  (See general rules for design teams)

Let me know if you still have concerns about the modus operandi of design teams
and i am happy to have us fix it up/refine it.

Cheers
    Toerless

On Wed, Aug 12, 2015 at 01:10:16PM +0200, Hannes Tschofenig wrote:
> I would like to raise a concern at this point in time.
> 
> I personally believe that the use of design teams in the IETF has become
> a new way of excluding people (not only in ANIMA but also in other groups).
> 
> Design teams run for a (very) long period of time (often without a clear
> mandate), are put together by the chairs (who decide about the
> participants and also who they do not want on the design team) and the
> entire decision making process is less clear in the end.
> 
> The situation becomes worse when there is actually work going on
> elsewhere in the IETF with a very similar scope.
> 
> I am raising this now because Max approached me at the last IETF meeting
> and was a big advocate of inclusiveness and the need to harmonize
> activities in the area of bootstrapping (which I call key distribution)
> in the IETF. Today, this does not work since even participating in many
> of the design teams is not possible.
> 
> Ciao
> Hannes
> 
> 
> On 08/12/2015 11:28 AM, Sheng Jiang wrote:
> > The chairs conclude there is a consensus in the ANIMA working to have this draft become a working group draft - no one had any objections to adopting the document and it targets one of our chartered work items. The authors should submit the next version as an ANIMA working group document (draft-ietf-anima-*-00).
> > 
> > This authors and the ANIMA bootstrap design team should keep working on this document as editor towards its maturity. The authors and the ANIMA bootstrap design team should report any major modifications to the WG, either mail list or face-to-face meeting, and acquire consensus in ANIMA WG.
> > 
> > Thanks,
> > 
> > Sheng & Toerless
> >> -----Original Message-----
> >> From: Anima [mailto:[email-masked]] On Behalf Of Sheng Jiang
> >> Sent: Thursday, July 30, 2015 10:44 AM
> >> To: anima
> >> Cc: Toerless Eckert; [email-masked]
> >> Subject: [Anima] Confirmation of consensus to adopt
> >> draft-pritikin-anima-bootstrapping-keyinfra as ANIMA WG document, ends
> >> Aug 12, 2015
> >>
> >> There was clear consensus for adopting
> >> draft-pritikin-anima-bootstrapping-keyinfra as
> >> a ANIMA working group document in the IETF 93 ANIMA WG meeting. This
> >> message
> >> starts a two-week call on confirming the consensus from the WG meeting.
> >>
> >>  Title:      Bootstrapping Key Infrastructures
> >>  Authors :   Pritikin, et al.
> >>  Filename:  draft-pritikin-anima-bootstrapping-keyinfra
> >>
> >>  https://tools.ietf.org/html/draft-pritikin-anima-bootstrapping-keyinfra-02
> >>
> >> Please express your support or rejection. If you think this document should
> >> _not_ be
> >> adopted, please also explicitly indicate the reasons.
> >>
> >> This adoption call will end on Aug 12, 2015.
> >>
> >> Regards,
> >>
> >> Sheng + Toerless
> >> _______________________________________________
> >> Anima mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/anima
> > _______________________________________________
> > Anima mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/anima
> > 
> 

-- 
---
Toerless Eckert, [email-masked]